[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetColumnWidth

GetColumnWidth - returns the width of the column

## Declaration

Source position: grids.pas line 895

`protected function TCustomGrid.GetColumnWidth(`
`Column: Integer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .